Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Functions | Variables
drop_exactly.hpp File Reference

## Classes
struct | ranges::drop_exactly_view< Rng >
struct | ranges::views::drop_exactly_base_fn
struct | ranges::views::drop_exactly_fn

## Functions
template<typename Rng >
| ranges::drop_exactly_view (Rng &&, range_difference_t< Rng >) -> drop_exactly_view< views::all_t< Rng >>

## Variables
template<typename Rng >
constexpr bool | ranges::enable_borrowed_range< drop_exactly_view< Rng > >